format_version: '1.0'


repository_url: https://github.com/warmcat/libwebsockets
issue_url: https://github.com/warmcat/libwebsockets/issues/1152


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: cc20895
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 384698685142e8d04acd5a5bb1e8d9c9a8d5f2b7

options:
  language: C
